<?xml version="1.0" encoding="utf-8"?>
<component size="100,100" extention="Button">
  <controller name="state" pages="0,add,1,reduction" selected="0"/>
  <displayList>
    <image id="n3_cou6" name="n3" src="cou61l" fileName="img/buy_btn02.png" xy="12,13">
      <gearDisplay controller="state" pages="0"/>
    </image>
    <image id="n4_cou6" name="n4" src="cou61k" fileName="img/buy_btn01.png" xy="13,14">
      <gearDisplay controller="state" pages="1"/>
    </image>
  </displayList>
  <Button/>
</component>